xfce4-panel-plugin-whiskermenu

Whisker Plugin for the Xfce Panel

  • Version 2.3.3
  • Size 111 KB
  • openSUSE Tumbleweed
Direct Install

Distributions

openSUSE Tumbleweed

X11:xfce:rat Experimental
v2.3.0~git75.1781da8
2.3.0.75~git.1781da8
home:ykoba Community
2.3.3

openSUSE Leap 15.1

X11:xfce Experimental
2.3.3
X11:xfce:rat Experimental
v2.3.0~git75.1781da8
2.3.0.75~git.1781da8
home:olh:xfce Community
20190807T102259.1781da8
home:ykoba Community
2.3.3

openSUSE Leap 15.0

X11:xfce Experimental
2.3.3
X11:xfce:rat Experimental
v2.3.0~git75.1781da8
2.3.0.75~git.1781da8
home:ykoba Community
2.3.3

SUSE SLE-15-SP1

SUSE SLE-15

2.3.0.75~git.1781da8

Unsupported distributions

The following distributions are not officially supported. Use these packages at your own risk.

openSUSE:Leap:15.2

2.3.3
2.3.2

openSUSE:Leap:42.1

1.6.1

openSUSE:Leap:42.2

1.6.1
1.5.0

openSUSE:Leap:42.3

2.1.7
1.5.0

openSUSE:13.2

1.6.1

openSUSE:13.1

SUSE:SLE-12:SLE-Module-Adv-Systems-Management

SUSE:SLE-12:SLE-Module-Toolchain

1.5.0